* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Pretendard Variable', sans-serif;
  margin: 0;
  padding: 0;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

.left h1 {
  font-size: 16px;
  text-align: center;
  margin-bottom: 40px;
  color: #000;
  padding-top: 30px;
}

.right {
  position: absolute;
  display: flex;
  justify-content: center;
  top: 80px;
  height: calc(100% - 160px);
  left: 0;
  width: 100%;
}

.grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.grid a {
  width: 200px;
  height: 300px;
  text-align: center;
  text-decoration: none;
  color: black;
  padding: 10px 0;
  transition: background-color 0.2s;
  background-color: #EFF1F6;;
}

.grid a:hover {
    background-color: white;
    color: #000;
}

.grid h2 {
  font-size: 14px;
  font-weight: 400;
  margin: 0;
} 